
## INIFILEVERSION #############################################################

[INIFILEVERSION]
VERSION		= 200

## GLOBAL #####################################################################

[GLOBAL]
LANGUAGE	= cn
STARTCOUNT	= 11
LICENSENUM	= "BEAN                "
LASTLANGUAGE	= cn
NCASSISTWIDTH	= 200
ASSISTBALLOON	= Yes
VERSION		= 55008
COMPANYNAME	= "BEAN        "
TYPESDIR	= 

## SYSTEM #####################################################################

[SYSTEM]
DISABLEBACKPLOT	= No
DISABLENCBASE	= Yes
DISABLEDNCADM	= Yes
DISABLEMINICAD	= No
DISABLEMAZAKVIEW= No
DISABLESOLID	= No
RECENTLISTSIZE	= 16
RECENTLISTSHORTS= No
WARNINGBEEP	= Yes
STARTMAX	= Yes
REOPEN		= No
REMEMBERWINPOS	= Yes
PROTECTREAD	= Yes
OPENMAX		= Yes
REMEMBERCURSOR	= Yes
CONFIRMEXIT	= No
OPENMULTI	= No
CHECKMODIFIED	= Yes
KEEPBACKUP	= No
PATHINTITLE	= Yes
SPECIFYNAME	= No
SHOWALLFILES	= No
DISABLEFILECOMP	= No
DISABLEMATHFUNC	= No
DISABLEANIMATE	= No
SHOWMACROFORMULA= No
HIDEDLLINK	= No
DISABLEDNC	= No
NLINSIZE	= 1
CHECKMODTIME	= 1
SHOWSIZE	= 0
MAZAKDECIMALS	= 3
PASSWORD	= 
TABCHARS	= 8

## LICENSE ####################################################################

[LICENSE]
LICENSEADAPTER	= 
LICENSESERVER	= 
LICENSESERVERID	= 0
LICENSETIMEOUT	= 2

## LASTSYSTEM #################################################################

[LASTSYSTEM]
DISABLENCBASE	= Yes
DISABLEDNCADM	= Yes
DISABLEBACKPLOT	= No
DISABLEFILECOMP	= No
DISABLEMATHFUNC	= No
DISABLEDNC	= No
DISABLEMINICAD	= No
DISABLESOLID	= No
DISABLEMAZAKVIEW= No

## EDITOR #####################################################################

[EDITOR]
VSCROLL		= Yes
HSCROLL		= No
KBDACCEL	= Yes
VIRTUAL		= No
TABSTOSPACE	= No
REPLACETOP	= No
WRAPSEARCH	= Yes
PROMPTUNDO	= Yes
PADTABS		= No
MARKEOL		= No
DRAGBLOCKS	= Yes
COPYWITHOUT	= No
BACKSPACE	= No
OVERWRITE	= 0
SHOWREPLACE	= Yes
AUTOSPACE	= No
PASTEDONTMOVE	= No
REMOVEASCII0	= No
FONTHEIGHT	= -16
FONTWIDTH	= 0
FONTESCAPEMENT	= 0
FONTORIENTATION	= 0
FONTWEIGHT	= 700
FONTITALIC	= 0
FONTUNDERLINE	= 0
FONTSTRIKEOUT	= 0
FONTCHARSET	= 0
FONTOUTPREC	= 3
FONTCLIPPREC	= 2
FONTQUALITY	= 1
FONTPITCHFAMILY	= 49
FONTFACENAME	= Courier New

## INSPECT ####################################################################

[INSPECT]
STOPRAPID	= No
STOPHOLDER	= No
STOPSHOULDER	= No
STOPSHAFT	= No
SHOWTOOLDLG	= Yes
SHOWTOOLVECTOR	= Yes
TRACKTOOL	= No
LOOPSIM		= No
SHOWDOTS	= No
SOLIDSHADING	= No
HIGHLIGHT	= No
SOLIDQUALITY	= 3
SOLIDCOLORING	= No
SHOWHOLDER	= Yes
TOOLTRANS	= No
SHOWORIGIN	= 0
MAPPING		= 0
PRINTQUALITY	= 1
TOOLCOUNT	= 0
SHOWPLOTCTRL	= No
SHOWBOUNDING	= No
SHOWPLOTCTRLALL	= No

## INSPECTCOLOR ###############################################################

[INSPECTCOLOR]
NOGRADIENT	= No
COL002		= 4292362047
COL024		= 3221287152
COL029		= 3773162981
COL031		= 3774808064
COL030		= 3774808064
COL032		= 3221291007
COL053		= 2147483647
COL059		= 4291303448
COL060		= 4279801112
COL061		= 4278227088
COL062		= 4286529343
COL075		= 4284193502
COL076		= 4278190302
COL078		= 4278190302
COL079		= 4278190302
COL080		= 4278190302
COL081		= 4290146048
COL000		= 4278190080
COL001		= 4280690214
COL003		= 4294082431
COL004		= 4294944165
COL005		= 4290713881
COL025		= 4293256677
COL026		= 4278235648
COL020		= 4284023013
COL021		= 4284081408
COL022		= 4279835135
COL023		= 4279847961
COL027		= 3204497343
COL028		= 2144862208
COL006		= 4289045925
COL007		= 4278190256
COL008		= 4278235136
COL009		= 4278235312
COL010		= 2772385599
COL011		= 2130706432
COL012		= 4283190348
COL013		= 4278190182
COL014		= 2783307237
COL015		= 2783307237
COL016		= 520159231
COL017		= 3204448256
COL018		= 1057030143
COL019		= 4278190080
COL033		= 3204513791
COL034		= 3216965632
COL035		= 3204490496
COL036		= 2143223808
COL037		= 2143223808
COL038		= 4278255360
COL039		= 4278190335
COL040		= 2771596083
COL041		= 1915958067
COL042		= 2352165683
COL043		= 1056997247
COL044		= 1056964608
COL045		= 1056997247
COL046		= 1056964608
COL047		= 4278190080
COL048		= 2147483647
COL049		= 3623878656
COL050		= 4278255360
COL051		= 4278190335
COL052		= 4278190080
COL054		= 654295039
COL055		= 3221225471
COL056		= 433641688
COL057		= 1711276032
COL058		= 3221225471
COL063		= 3204448256
COL064		= 1070340377
COL074		= 3858759679
COL077		= 4281545523
COL500		= 4292886592
COL501		= 4294967295
COL502		= 4290822336
COL503		= 4289769648
COL504		= 4278254592
COL505		= 4294967295
COL506		= 4278190335
COL507		= 4294967168
COL508		= 4293839305
COL509		= 4294934783

## PRINTERSETUP ###############################################################

[PRINTERSETUP]
FONTHEIGHT	= -16
FONTWIDTH	= 0
FONTESCAPEMENT	= 0
FONTORIENTATION	= 0
FONTWEIGHT	= 0
FONTITALIC	= 0
FONTUNDERLINE	= 0
FONTSTRIKEOUT	= 0
FONTCHARSET	= 0
FONTOUTPREC	= 3
FONTCLIPPREC	= 2
FONTQUALITY	= 1
FONTPITCHFAMILY	= 49
FONTFACENAME	= Courier New
MFONTHEIGHT	= -13
MFONTWIDTH	= 0
MFONTESCAPEMENT	= 0
MFONTORIENTATION= 0
MFONTWEIGHT	= 0
MFONTITALIC	= 0
MFONTUNDERLINE	= 0
MFONTSTRIKEOUT	= 0
MFONTCHARSET	= 0
MFONTOUTPREC	= 3
MFONTCLIPPREC	= 2
MFONTQUALITY	= 1
MFONTPITCHFAMILY= 49
MFONTFACENAME	= Courier New

## SEARCH #####################################################################

[SEARCH]
SEARCH00	= 
SEARCH01	= 
SEARCH02	= 
SEARCH03	= 
SEARCH04	= 
SEARCH05	= 
SEARCH06	= 
SEARCH07	= 
SEARCH08	= 
SEARCH09	= 
SEARCH10	= 
SEARCH11	= 
SEARCH12	= 
SEARCH13	= 
SEARCH14	= 
SEARCH15	= 
SEARCHWHOLE	= No
SEARCHCASE	= Yes
SEARCHALL	= No
SEARCHSPECIAL	= -1

## REPLACE ####################################################################

[REPLACE]
REPLACEFROM00	= 
REPLACETO00	= 
REPLACEFROM01	= 
REPLACETO01	= 
REPLACEFROM02	= 
REPLACETO02	= 
REPLACEFROM03	= 
REPLACETO03	= 
REPLACEFROM04	= 
REPLACETO04	= 
REPLACEFROM05	= 
REPLACETO05	= 
REPLACEFROM06	= 
REPLACETO06	= 
REPLACEFROM07	= 
REPLACETO07	= 
REPLACEFROM08	= 
REPLACETO08	= 
REPLACEFROM09	= 
REPLACETO09	= 
REPLACEFROM10	= 
REPLACETO10	= 
REPLACEFROM11	= 
REPLACETO11	= 
REPLACEFROM12	= 
REPLACETO12	= 
REPLACEFROM13	= 
REPLACETO13	= 
REPLACEFROM14	= 
REPLACETO14	= 
REPLACEFROM15	= 
REPLACETO15	= 
REPLACEWHOLE	= 0
REPLACECASE	= 0
REPLACESELECTION= 0

## EXTCMD #####################################################################

[EXTCMD]
TITLE00		= 
OUTPUT00	= $PATH\$FILENOEXT.OUT
EXE00		= 
PARAM00		= "$PATH\$FILE" "$OUTFILE"
TITLE01		= 
OUTPUT01	= $PATH\$FILENOEXT.OUT
EXE01		= 
PARAM01		= "$PATH\$FILE" "$OUTFILE"

## EXTCONVERT #################################################################

[EXTCONVERT]
ENABLED		= No
IGNOREEXT	= 
DELETEOUTPUT	= Yes

## EXTENSIONS #################################################################

[EXTENSIONS]
CURRENT		= NCL,ISO,NCF,NC,HH,HNC,H

## MAINWINDOWPOS ##############################################################

[MAINWINDOWPOS]
LEFT		= 64
TOP		= 51
WIDTH		= 1152
HEIGHT		= 921

## LIMIT ######################################################################

[LIMIT]
ENABLED		= No

## LAST #######################################################################

[LAST]
DNCTOOLBAR	= 0
SELECTMACHINE	= 0

## INITIALSTATE ###############################################################

[INITIALSTATE]
MACHINE		= 0

## TERMINAL ###################################################################

[TERMINAL]
SHOWTERM	= Yes
SHOWCRLF	= No

## PROTOCOLS ##################################################################

[PROTOCOLS]
PROTOCOL000DLL	= D:\360安全浏览器下载\falankejccsrj\Protocols\PStandardSerial.dll
PROTOCOL000DESC	= 标准串口通讯协议
PROTOCOL000NAME	= STANDARDSERIAL
PROTOCOL000TIME	= 2058614444
PROTOCOL000VER	= 55008
COUNT		= 1
